### Method

# Gtk FontDialogButtonset_language

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_button_set_language (
      GtkFontDialogButton* self,
      PangoLanguage* language
    )

#### Description [src]

Sets the language to use for font features.

Available since: 4.10

Sets property | `Gtk.FontDialogButton:language`

#### Parameters

`language`

  Type: `PangoLanguage`

  The new language.

  The argument can be `NULL`.
  The data is owned by the caller of the method.